/* -------------------------------------------------------------------------------/
    RESPONSIVE
/ ------------------------------------------------------------------------------ */
@media all and (max-width: 1024px){	
	/* Mobile display */
	.mobile-hide{display: none !important;}
	.mobile-display{display: block !important;}
	/* Main Nav */
	#logo, #main-logo {width: 35% !important;}
	/* Search */
	#wsite-header-search-form input.wsite-search-input{width: 80% !important;}
	/* Scrolling Page */
	.dd-content-landing #section0 {min-height: 768px; height: auto !important;}
	#search-panel.toggled{width: 35% !important;}
	span.wsite-logo img {width: 100% !important;}	
	/* Layout */
	.container, .nav-wrapper{ width: 95% !important;}
	/* Content Scroll */
	.box .container #wsite-content {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.button a span{
		font-weight: 300 !important;
		font-size: 16px !important;
	}
	/* Store
	------------------------------------ */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 25% !important;}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 55px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 37px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font {font-size: 28px !important;}
	
	/* Widget */
	.hover-image-button {padding: 10px !important;}
	.hover-img figcaption h3 {font-size: 18px !important;}
	.hover-img figcaption p {font-size: 15px !important;}
	/* ScreenPlay-YTPLAYER */
	.mbYTP_wrapper {display: none !important;}
	#footage-header #mobile-homepage-bg.wsite-background{display: block !important;}
	#footage-header, #footage-container{height: auto !important; }
}
@media all and (max-width: 768px){
	/* ---------- Mobile Nav ------------ */
	#custom-responsive-nav {
		display: block !important;
	}
	#custom-responsive-nav {
		background: #ffffff;
		box-shadow: inset 0px 0px 2px 0px #eee;
		-webkit-box-shadow: inset 0px 0px 2px 0px #eee;
		-moz-box-shadow: inset 0px 0px 2px 0px #eee;
		-o-box-shadow: inset 0px 0px 2px 0px #eee;
		z-index: 1001;
		position: relative;
		display: block !important;
	}
	#custom-responsive-nav > button {
		width: 64px;
		height: 48px;
		line-height: 32px;
		font-size: 28px;
		border-width: 0;
		background-color: white;
		color: #000000;
		display: none;
	}
	#custom-responsive-nav ul {
		list-style: none;
		margin: 0;
		overflow: hidden;
		background-color: #303030;		
	}
	#custom-responsive-nav > ul {display: none; padding: 10px;}
	#custom-responsive-nav > ul.show {display: block;}
	#custom-responsive-nav > ul > li, #custom-responsive-nav .slimScrollDiv > ul > li {background: rgba(255,255,255,0.2);margin-bottom: 4px;}
	#custom-responsive-nav > ul > li > a, #custom-responsive-nav .slimScrollDiv > ul > li > a{text-transform: uppercase;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul {padding: 10px;}
	#custom-responsive-nav > ul > li > ul > li > div > ul > li > a > span, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul > li > a > span {padding-left: 20px;}
	#custom-responsive-nav > ul > li > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul  {background-color: rgba(0,0,0,0.1);}
	#custom-responsive-nav > ul > li > ul > li > div > ul, #custom-responsive-nav .slimScrollDiv > ul > li > ul > li > div > ul {background-color: rgba(0,0,0,0.15);}	
	#custom-responsive-nav a {
		font-family: 'Source Sans Pro',sans-serif;
		font-size: 14px;
		font-weight: 500;
		display: block;
		padding: 10px;
		text-decoration: none;		
		color: #eeeeee;
	}
	#custom-responsive-nav ul li ul li a{font-weight: normal;}
	#custom-responsive-nav a:HOVER,
	#custom-responsive-nav a:ACTIVE {background-color: rgba(255,255,255,0.8);color: #111111;}
	#custom-responsive-nav > button {display: inline-block !important;}
	#navigation, #home-navigation {display: none !important;}
	/* Main Nav */
	#logo, #main-logo {width: 30% !important;}	
	/* Scrolling Page */
	#search-panel.toggled{width: 50% !important;}
	.scrollnav{min-height: 36px; padding: 8px 0 !important;}
	.return-top .fa-angle-double-up, .return-top a.page-scroll {font-size: 18px !important;}
	.return-top {margin-top: 8px !important;}
	.menu-reset .nav-wrapper {padding: 0 !important;}
	.navbar-default .container {padding: 0 !important;margin: 0 auto !important;width: 100% !important;}
	.collapse.in {border-bottom: 1px solid #eee; margin-top: 8px;}
	/* Layout */
	.nav-wrapper{width: 100% !important;}
	/* Sidebar */
	.sidebar-page td.wsite-multicol-col {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.sidebar-page .wsite-multicol-table-wrap {
		margin: 0 auto !important;
	}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 50px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 32px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font {font-size: 28px !important;}
}
@media all and (max-width: 767px){
	/* Main Nav*/
	.nav-wrapper{padding: 0 !important;}
	/* Landing Page
	------------------------------------ */
	/*figure.header-content-img{display: none !important;}*/
	/* Layout */
	.xsmall-padding {padding: 7px 0 !important;}
	.small-padding {padding: 14px 0 !important;}
	.med-padding {padding: 20px 0 !important;}
	.large-padding {padding: 30px 0 !important;}
	.xlarge-padding{padding: 43px 0 !important;}
	.button-wrap {display:none !important;}
	/* Standard */
	td.wsite-multicol-col{ 
		width: 100% !important; 
		padding: 0 !important; 
		display: block !important;
	}
	#blogTable td, td.blog-sidebar {
		display: block !important;
		width: 96% !important;
		padding: 10px 2% !important;
	}
	.wsite-multicol-table-wrap {margin: 0 auto !important;}
	.column-blog {
		width: 95% !important;
		margin: 0 auto !important;
		border: #eee solid 2px !important;
		padding: 30px 2% !important;
	}	
	/* Sidebar */
	.sidebar-page content{display: block !important;}
	.sidebar-page .left-column {display: block !important; width: 100% !important; padding: 0 !important;}
	.sidebar-page .right-column {display: block !important; width: 97% !important;}
	
	/* Product Page */
	#wsite-com-product-images {
		float: none !important;
		width: 100% !important;
	}
	#wsite-com-product-info {
		clear: both !important;
		margin: 0 !important;
		padding-top: 30px !important;
	}	
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 33% !important;}
	/* Plugin
	------------------------------------ */
	/* Flexi Plugin */
	.bx-wrapper .bx-pager{display:none !important;}
}
@media all and (max-width: 667px) {
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 40px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 30px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font {font-size: 25px !important;}
}
@media all and (max-width: 600px){
	/* Scrolling Page */
	#search-panel.toggled{width: 60% !important;}
	.section-content{padding-bottom: 35px !important;}
	/* Layout */
	/* Gallery */
	.imageGallery > div {
		width: 50% !important;
	}
	.imageGallery div div {
		width: initial !important;
	}	
	.imageGallery div.galleryCaptionHolder, .imageGallery .galleryCaptionHolderInnerBg, .imageGallery .galleryCaptionHolderInner {
		width: 100% !important;
	}
	img.galleryImageBorder{width: 94% !important;}
	/* Content Scroll */
	#slide-tab{display: none !important;}
	.box .container #wsite-content {padding: 0 !important;}
	/* Store
	------------------------------------ */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 50% !important;}
	
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 38px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 26px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 22px !important;}
}
@media all and (max-width: 568px){
	/* Scrolling Page */
	#search-panel.toggled{width: 100% !important;}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 34px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 24px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 20px !important;}
	#wsite-content div.paragraph, div.paragraph font,  div.paragraph font span{ font-size: 16px !important;} 
}
@media all and (max-width: 567px) {
	/* DD Tab */
	#tabs li {
		display: block !important;
		line-height: 250% !important;
		margin-bottom: 2px !important;
	}
	.tab-button .active a, .tab-button a{padding: 0 !important;}
	.button a .arrow{display: none !important;}
	.button a {
		-webkit-transition: all 0s !important;
		-moz-transition: all 0s !important;
		transition: all 0s !important;
	}
	.button a span{
		white-space: normal !important;
	}
}
@media all and (max-width: 450px){
	/* Main Nav */
	#logo, #main-logo {width: 40% !important;}	
	/* Layout */
	.xsmall-padding {padding: 4px 0 !important;}
	.small-padding {padding: 8px 0 !important;}
	.med-padding {padding: 16px 0 !important;}
	.large-padding {padding: 20px 0 !important;}
	.xlarge-padding{padding: 30px 0 !important;}
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 30px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 22px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 18px !important;}
	#wsite-content div.paragraph, div.paragraph font,  div.paragraph font span{ font-size: 14px !important;} 
}
@media all and (max-width: 384px){
	/* Layout */
	#wsite-title{font-size: 26px !important;}
	/* Gallery */
	.imageGallery > div {
		width: 98% !important;
	}
	.imageGallery div div {
		width: initial !important;
	}	
	.imageGallery div.galleryCaptionHolder, .imageGallery .galleryCaptionHolderInnerBg, .imageGallery .galleryCaptionHolderInner {
		width: 100% !important;
	}
 	/* Store
	------------------------------------ */
	/* Product Category */
	#wsite-com-product-list #wsite-com-category-product-group .wsite-com-category-product-group-align .wsite-com-category-product.wsite-com-column{width: 100% !important;}
}
@media all and (max-width: 375px){
	/* Main Nav */
	.wsite-social-item-inner {font-size: 16px !important;}
	.af-search {font-size: 20px !important;}
}
@media all and (max-width: 320px){
	/* Main Nav */
	#logo, #main-logo {width: 50% !important;}	
	/* Fonts
	------------------------------------ */
	h1, .header-container h2, .header-container h2 .wsite-headline font { font-size: 26px !important;}
	#wsite-content h2, h2.wsite-content-title font, h2, h2 span,#page-title h1, #page-title h1 span {font-size: 18px !important;}
	.header-container p, .header-container p .wsite-headline-paragraph font, #header-section p, #header-section p span {font-size: 14px !important;}
}